$font-path: "../fonts/solny";

@font-face {
    font-family: 'SC_SOLNYCO';
    font-style: normal;
    font-weight: 400;
    src: url('#{$font-path}/SC_SOLNY.ttf');
    src: local("SC_SOLNYCO Regular"), local("SC_SOLNYCO-Regular"),
    url('#{$font-path}/SC_SOLNY.ttf') format("truetype");
}
